Subject: Re: Looking for good herb database

From: [email-masked] (Moreta)
Date: Wed, 5 Oct 94 15:05:53 PST

Planetary herbology base software has a research editor that can be
added to it that lets you add herbs etc.. the base software runs about
51.00 the editor runs about 55.00 (the base software with the planetary
herbology book is 10 dollars more.. ) if you are interested send me
Email.

Mo